Merge branch 'install_master' of git://git.moodle.cz/moodle-install
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 31 Aug 2012 09:26:49 +0000 (11:26 +0200)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 31 Aug 2012 09:26:49 +0000 (11:26 +0200)
install/lang/lt/admin.php

index 3c005d8..9977e2b 100644 (file)
@@ -34,9 +34,11 @@ $string['clianswerno'] = 'n';
 $string['cliansweryes'] = 't';
 $string['cliincorrectvalueerror'] = 'Klaida, klaidinga "{$a->option}" reikšmė "{$a->value}"';
 $string['cliincorrectvalueretry'] = 'Klaidinga reikšmė, bandykite dar kartą';
-$string['clitypevalue'] = 'tipo reikšmė';
-$string['clitypevaluedefault'] = 'tipo reikšmė, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
-$string['cliunknowoption'] = 'Neatpažintos parinktys: {$a} naudokite --žinyno parinktį.';
+$string['clitypevalue'] = 'įveskite reikšmę';
+$string['clitypevaluedefault'] = 'įveskite reikšmę, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
+$string['cliunknowoption'] = 'Neatpažintos parinktys:
+{$a}
+Naudokite --help parinktį.';
 $string['cliyesnoprompt'] = 'įveskite t (taip) arba n (ne)';
 $string['environmentrequireinstall'] = 'turi būti įdiegta ir įgalinta';
 $string['environmentrequireversion'] = 'reikalinga {$a->needed} versija, o Jūs turite {$a->current}';